---
# file: roles/haproxy/handlers/main.yml

- name: systemctl daemon_reload
  ansible.builtin.systemd:
    daemon_reload: yes
  changed_when: true

- name: reload haproxy
  systemd:
    name: haproxy
    state: reloaded

- name: restart haproxy
  systemd:
    name: haproxy
    state: restarted

- name: restart zabbix_agent
  service:
    name: zabbix-agent
    state: restarted
